/* vn */
#main.vn .small_tit {
  font-size: 20px;
  font-weight: 700;
}
#main.vn .section1 .size .contWrap .imgBox {
  min-height: 35rem;
}
#main.vn .medium_tit {
  font-size: 24px;
}
@media only screen and (min-width: 576px) {
  #main.vn .small_tit {
    font-size: 28px;
  }
  #main.vn .medium_tit {
    font-size: 34px;
  }
}
@media only screen and (min-width: 1200px) {
  #main.vn .small_tit {
    font-size: 36px;
  }
  #main.vn .medium_tit {
    font-size: 48px;
  }
}
#main.vn .base_tit {
  font-size: 22px;
  font-weight: 700;
}
@media only screen and (min-width: 576px) {
  #main.vn .base_tit {
    font-size: 34px;
  }
}
@media only screen and (min-width: 1200px) {
  #main.vn .base_tit {
    font-size: 42px;
  }
}

#main.vn .large_tit {
  font-size: 28px;
  font-weight: 700;
}

#main.vn .section6 .inner {
  background-position-y: 13.5%;
}

@media only screen and (min-width: 366px) {
  #main.vn .section6 .inner {
    background-position-y: 8.5%;
  }
}

@media only screen and (min-width: 576px) {
  #main.vn .large_tit {
    font-size: 38px;
  }

  #main.vn .section6 .inner {
    background-position-y: 19.5%;
  }
}

@media only screen and (min-width: 915px) {
  #main.vn .section6 .inner {
    background-position-y: 15%;
  }
}

@media only screen and (min-width: 1200px) {
  #main.vn .large_tit {
    font-size: 60px;
  }

  #main.vn .section6 .inner {
    background-position-y: 23%;
  }
}

#main.vn .big_tit {
  font-size: 28px;
  font-weight: 700;
  line-height: normal;
}
@media only screen and (min-width: 576px) {
  #main.vn .big_tit {
    font-size: 38px;
  }
}

@media (min-width: 75rem) {
  #main.vn .big_tit {
    font-size: 58px;
  }

  #main.vn .section5 .size .contWrap .imgBox .titBox {
    padding-top: 150px;
  }
}

@media only screen and (min-width: 1444px) {
  #main.vn .section6 .inner {
    background-position-y: 16%;
  }
}

/* en */

#main.en .section6 .inner {
  background-position-y: 8.3%;
}

@media (min-width: 389px) {
  #main.en .section6 .inner {
    background-position-y: 2.5%;
  }
}

@media (min-width: 576px) {
  #main.en .section6 .inner {
    background-position-y: 21.7%;
  }
}

@media (min-width: 666px) {
  #main.en .section6 .inner {
    background-position-y: 16%;
  }
}

/* jp */
#main.jp .section6 .inner {
  background-position-y: 13.2%;
}

@media (min-width: 336px) {
  #main.jp .section6 .inner {
    background-position-y: 8%;
  }
}

#main.jp .big_tit {
  font-size: 34px;
}

#main.jp .medium_tit {
  font-size: 22px;
}

@media (min-width: 576px) {
  #main.jp .section6 .inner {
    background-position-y: 18%;
  }

  #main.jp .large_tit {
    font-size: 32px;
  }

  #main.jp .big_tit {
    font-size: 56px;
  }

  #main.jp .medium_tit {
    font-size: 32px;
  }
}

@media (min-width: 768px) {
  #main.jp .section6 .inner {
    background-position-y: 14%;
  }
}

@media (min-width: 992px) {
  #main.jp .section6 .inner {
    background-position-y: 15%;
  }

  #main.jp .large_tit {
    font-size: 40px;
  }
}

@media (min-width: 1200px) {
  #main.jp .section6 .inner {
    background-position-y: 14.3%;
  }

  #main.jp .large_tit {
    font-size: 46px;
  }

  #main.jp .big_tit {
    font-size: 72px;
  }

  #main.jp .medium_tit {
    font-size: 42px;
  }
}

/* cn */
#main.cn .big_tit {
  font-size: 38px;
}

@media (min-width: 576px) {
  #main.cn .big_tit {
    font-size: 48px;
  }
}

@media (min-width: 768px) {
  #main.cn .big_tit {
    font-size: 58px;
  }
}

@media (min-width: 1200px) {
  #main.cn .big_tit {
    font-size: 72px;
  }
}
